Bug 124819 - "System settings" in menu no more operational (Keep|Forget authorization)
"System settings" in menu no more operational (Keep|Forget authorization)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 15:30 EDT by Nicolas Moulonguet
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 11:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Moulonguet 2004-05-30 15:30:23 EDT
Description of problem:

If you click in the sub-menu of System settings menu, a little yellow 
key appears on the panel ( on the right for a bottom panel ). Then if 
you click on the key, a "Question" is submitted to you : you 
can "Forget authorization" and the key disappears. Or you can "Keep 
authorization" and the key stays on the panel. In both cases, the 
command ( linked to the sub-menu ) is not executed. For example, you 
cannot see the window box for Services ( but "service postgresql 
start" on the line command runs well.

All those sub-menus leads to /usr/bin/redhad-config-* commands. Those 
ones are linked to consolehelper. Noone runs well.


Version-Release number of selected component (if applicable):


How reproducible:
Permanent now. Never before. Before what?

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2004-06-09 15:15:15 EDT
I believe you have a configuration problem.  This works here.  If you 
bring up a terminal window and type redhat-config-services, what happens?

Dan

Note You need to log in before you can comment on or make changes to this bug.